metrics:
  enabled: false

architecture: ${ architecture }

auth:
  enabled: true
  existingSecret: ${ authExistingSecret }
  existingSecretPasswordKey: 'redis-password'

master:
  persistence:
    size: 6Gi
